import axios from "../../utils/axios";

export function getUnitMaintain(query) {
    return axios({
        url: "/warehouse/unitMaintain/filter",
        method: "get",
        params: query
    });
}

export function combine(query) {
    return axios({
        url: "/udiwms/basic/unit/maintain/combine",
        method: "post",
        data: query
    });
}

export function deleteUnitMaintain(query) {
    return axios({
        url: "/warehouse/unitMaintain/delete",
        method: "post",
        data: query
    });
}


export function cusUnitSave(query) {
    return axios({
        url: "/salewarehouse/unit/save",
        method: "post",
        data: query

    });
}


